:root{
	--footerHeight: 600px;
}
footer{
	padding: 80px 0 0;
	float: left;
	width: 100%;
	display: block;
	min-height: var(--footerHeight);
	background-color:var(--themeGrey);
}

@media screen and (max-width: 1224px){
	footer .footerBackground{
		background:none;	
	}
}

footer *,
footer .jumbotron h1,
footer .jumbotron h2,
footer .jumbotron h3{
	color:var(--themeText);
}

footer .jumbotron ul li,
footer .jumbotron p{
	font-size:16px;
	color: var(--themeText);
	font-size: 14px !important;
	font-weight: 300 !important;
}

footer p{
	font-size: 21px !important;
	font-weight: 100 !important;
	line-height: 1.4em;
	color: white;
}

footer p a{
	color:currentColor;
}

footer .firstRow{
	margin-bottom: 80px;
}

footer .footer-logoBox{
	width:100%;
	max-width: 310px;
}

footer .footer-logoBox .htmlblok p{font-size: 12px;color: var(--themeTextLightGrey);}

footer .footerLogo{
	max-width:100%;
	height: 100px;
	width:auto;
	margin:auto;
	margin: 0;
}

footer .footerBottom{
	min-height: 130px;
}
footer .footerBottom .row {
	display:flex;
	align-items: center;
}
footer .footerBottom .row *{
	color: var(--themeGreen);
}

footer .footerList{
	padding-top:20px;
	padding-bottom:20px;
	min-height: calc(var(--footerHeight) - 180px);
}
footer .footerList ul{
	list-style:none;
	padding-left:0;
}
footer .footerList ul a{
	color: var(--themeText);
	display:inline-block;
	padding:0;
}

footer .footerList ul li{	
	padding: 5px 0;
}

footer .footerBottomBar{
	background-color:var(--themeBlueLight);
	font-size: 12px;
	margin-bottom: 20px;
}
footer .footerBottomBar p{
    font-size: 15px !important;
    margin: 18px 0px;
    color: white;
}

footer .footerBottomBar .privacyLink{
    font-weight: 100;
    margin: 21px 0;
    display: inline-block;
    font-size: 15px !important;
    color: white;
}

footer .contactHolder{
	max-width:800px;
	width:100%;
}
footer a.button, footer button.button {
    margin: 30px 0 20px;
}

.footer-socials {
    display: flex;
    padding: 5px 0;
    gap: 10px;
    justify-content: flex-start;
}
.footer-socials a{
    --size: 40px;
    display: flex;
    border-radius:50%;
    height:var(--size);
    width:var(--size);
    background-color: var(--themeGreen);
    color:white;
    justify-content: center;
    align-items: center;
    font-size: 18px;
}
.footer-socials a i{
	color:white;
}

footer .accountBox{
	padding-top: 90px;
	text-align: center;
}
footer .accountBox .button{
	margin:0;
}

footer .footerPersonen{
    float: left;
    width: 100%;
    padding: 10px;
    display: inline-flex;
    flex-direction: row;
    gap: 10px;
    align-items: center;
}
footer .footerPersonen .imageHolder{
    width: 100px;
    aspect-ratio:1;
    border-radius: 12px;
    min-width: 94px;
}
footer .footerPersonen div{}
footer .footerPersonen div strong{}
footer .footerPersonen div p{
    margin: 0;
}


@media screen and (max-width:1024px){
	
}
@media screen and (max-width:768px){
	footer{
		height:auto;
		padding-bottom:0;
	}

	footer .largeQuote h1 {
	    font-size: 70px;
		margin-bottom:20px;
	}
	footer .footerBottomBar {
	    margin-bottom: 20px;
	}
	footer .footerBottomBar p {
		text-align: left !important;
	}
	footer .footer-logoBox{
		max-width:100%;
		text-align:center;
	}
	footer .footer-socials{
		justify-content: center;
	}

	footer ul li, footer p, footer h3 {
	    text-align: center;
	}
	footer .footerPersonen{
		gap:20px;
	}
	footer .footerPersonen div p{
		text-align:left;
	}
}
